Skip navigation
This poll ended on Dec 31, 2014.

What VMware ESXi version are you using?

You can find more comments on Veeam Community Forums: http://forums.veeam.com/viewtopic.php?f=24&t=19573

Poll Results
  • ESX(i) 3.5 (0%)
    0/3
  • ESX(i) 4.0 (0%)
    0/3
  • ESX(i) 4.1 (0%)
    0/3
  • ESXi 5.x (100%)
    3/3

Comments

Archive Poll

Confirm archive of What VMware ESXi version are you using?

Archiving expires a poll and removes it from the active polls list.

To restore an archived poll, edit the poll, change the dates as desired, and save the poll.

Delete Poll

Warning: This will delete the poll and all of its comments.